apiVersion: extensions/v1beta1
kind: Ingress
metadata:
  name: istio-kibana
  namespace: logging
spec:
  rules:
  - host: kibana.istio.io
    http:
      paths:
      - path: /
        backend:
          serviceName: kibana
          servicePort: 5601
